---
- titulo: Comité Científico
  integrantes:
  - nombre: Andrés Navas
    afiliacion: USACH, Chile, UNAM México
    rol: Presidente
  - nombre: María Julia Redondo
    afiliacion: Universidad Nacional del Sur, Argentina
    rol: ''
  - nombre: Liliana Forzani
    afiliacion: UNL, Argentina
    rol: ''
  - nombre: Carolina Araujo
    afiliacion: IMPA, Brasil
    rol: ''
  - nombre: Felipe Linares
    afiliacion: IMPA, Brasil
    rol: ''
  - nombre: Nicolas Libedinsky
    afiliacion: Universidad de Chile
    rol: ''
  - nombre: Alexander Berenstein
    afiliacion: Universidad de los Andes, Colombia
    rol: ''
  - nombre: Angélica Osorno
    afiliacion: Reed College, USA
    rol: ''
  - nombre: Maria Emilia Caballero
    afiliacion: UNAM, México
    rol: ''
  - nombre: Alejandro Femat
    afiliacion: IPICYT, México
    rol: ''
  - nombre: Ricardo Fraiman
    afiliacion: UdeLaR, Uruguay
    rol: ''
  - nombre: Enrique Pujals
    afiliacion: CUNY, USA
    rol: ''
  - nombre: Olga Gil Medrano
    afiliacion: UV, España
    rol: ''
  - nombre: Eva Miranda
    afiliacion: UPC, España
    rol: ''
  - nombre: Wilfredo Urbina Romero
    afiliacion: Roosvelt U., USA
    rol: ''
- titulo: Comité Organizador
  integrantes:
 
  - nombre: Juan Pablo Borthagaray
    afiliacion: UdeLaR
    rol: ''
    web: ''  
  - nombre: Ana Gonzalez
    afiliacion: UdeLaR
    rol: Coordinador
    web: ''
  - nombre: Ignacio Lopez Franco
    afiliacion: UdeLaR
    rol: ''
    web: ''  
  - nombre: Martín Reiris
    afiliacion: UdeLaR
    rol: ''
    web: http://www.cmat.edu.uy/docentes/reiris-ithurralde-martin/